@font-face{
font-family: sternmetricblack;
src: url("../fonts/sternmetricblack.otf") format("opentype");
}
@font-face{
font-family: sternmetricbold;
src: url("../fonts/sternmetricbold.otf") format("opentype");
font-weight: normal;
}
@font-face{
font-family: sternmetricregular;
src: url("../fonts/sternmetricregular.otf") format("opentype");
}
@font-face{
font-family: sternsoftpresspro;
src: url("../fonts/sternsoftpresspro.otf") format("opentype");
}
@font-face{
font-family: sterntundrapro;
src: url("../fonts/sterntundrapro.otf") format("opentype");
}
@font-face{
font-family: youwontbringmedown;
src: url("../fonts/KGYouWontBringMeDown.ttf") format("truetype");
}
@font-face{
font-family: sweethomeoklahoma;
src: url("../fonts/sweethomeoklahoma.otf") format("opentype");
}

